libmoe-dev_1.5.8-1_amd64.deb


Advertisement

Description

libmoe-dev - library to handle multiple octets character encoding scheme (devel files)

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libmoe-dev
Package version 1.5.8
Package release 1
Package architecture amd64
Package type deb
Installed size 24 B
Download size 14.38 KB
Official Mirror ftp.br.debian.org
libmoe is a collection of routines to handle sequence of characters
consisting of multiple octets.  The main functionalities are to convert
the encoding of a character from ISO 2022 to "fake" UTF-8, and vice versa.
This development package contains include files for the interface.
It includes also a static lib for particular cases.

Alternatives

Package Version Architecture Repository
libmoe-dev_1.5.8-1_i386.deb 1.5.8 i386 Debian Main
libmoe-dev - - -

Requires

Name Value
libc6-dev -
libmoe1.5 = 1.5.8-1

Conflicts

Name Value
libiso2mb-dev -

Replaces

Name Value
libiso2mb-dev -

Download

Type URL
Binary Package libmoe-dev_1.5.8-1_amd64.deb
Source Package libmoe

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmoe-dev deb package:
    # sudo apt-get install libmoe-dev

Files

Path
/usr/share/doc/libmoe-dev/changelog.Debian.gz
/usr/share/doc/libmoe-dev/changelog.gz
/usr/share/doc/libmoe-dev/copyright
/usr/share/doc/libmoe-dev/libmoe.shtml.gz

Changelog

2009-11-21 - TANIGUCHI Takaki <takaki@debian.org>
libmoe (1.5.8-1) unstable; urgency=low
* New maintainer (Closes: #541045)
* New upstream release
* update policy 3.8.3. 
* debian/control: change section to libdevel from devel
* debian/control: depends debhelper(>= 7.0.0)
* debian/rules: remove DH_COMPAT
2004-10-30 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.7-1) unstable; urgency=low
* New upstream release
* fix FTBFS with gcc-3.4: label at end of compound statement
closes: Bug#260430.
2004-03-22 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.6-1) unstable; urgency=low
* New upstream release
2002-12-04 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.3-2) unstable; urgency=low
* mbconv move from libmoe-dev to libmoe1.5, closes: Bug#171576
2002-04-21 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.3-1) unstable; urgency=low
* New upstream release
2002-02-20 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.2-1) unstable; urgency=low
* New upstream release
2002-02-19 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.1-1) unstable; urgency=low
* New upstream release
2002-02-06 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.5.0-1) unstable; urgency=low
* New upstream release
2001-12-21 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.4.1-1) unstable; urgency=low
* New upstream release
2001-12-04 - Fumitoshi UKAI <ukai@debian.or.jp>
libmoe (1.4.0-1) unstable; urgency=low
* New upstream release

See Also

Package Description
libmoe1.5_1.5.8-1_amd64.deb library to handle multiple octets character encoding scheme
libmojo-server-fastcgi-perl_0.41-1_all.deb Mojolicious FastCGI Server
libmojolicious-perl_5.54+dfsg-1_all.deb simple, yet powerful, Web Application Framework
libmojolicious-plugin-authentication-perl_1.26-1_all.deb module to make authentication a bit easier for Mojolicious
libmojolicious-plugin-authorization-perl_1.0302-1_all.deb module to make authorization a bit easier for Mojolicious
libmojolicious-plugin-basicauth-perl_0.08-1_all.deb basic HTTP auth helper for Mojolicious
libmojolicious-plugin-bcrypt-perl_0.14-1_all.deb module to bcrypt passwords for Mojolicious
libmojolicious-plugin-cgi-perl_0.12-1_all.deb Mojolicious plugin to run CGI scripts
libmojolicious-plugin-i18n-perl_1.30-1_all.deb internationalization plugin for Mojolicious 3.x and higher
libmojolicious-plugin-mailexception-perl_0.19-1_all.deb Mojolicious plugin to send crash information by email
libmojomojo-perl_1.10+dfsg1-4_all.deb wiki- and blog-inspired content management system
libmondrian-java-doc_3.4.1-1_all.deb OLAP server written in Java - documentation
libmondrian-java_3.4.1-1_all.deb OLAP server written in Java
libmongo-client-dev_0.1.8-1_amd64.deb Development files for the alternate C driver for MongoDB
libmongo-client-doc_0.1.8-1_all.deb Documentation for the alternate C driver for MongoDB
Advertisement
Advertisement